## ros-melodic-rocon-console 0.3.2

=== CMakeLists.txt ===
##############################################################################
# CMake
##############################################################################

cmake_minimum_required(VERSION 2.8.3)
project(rocon_console)

##############################################################################
# Catkin
##############################################################################

find_package(catkin REQUIRED)
catkin_package()

catkin_python_setup()

##############################################################################
# Installs
##############################################################################

#install(
#    PROGRAMS 
#        scripts/rocon_interactions
#    DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
#    )

#install(DIRECTORY launch
#  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-melodic-rocon-console (0.3.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 12 Apr 2019 12:38:16 -0000

ros-melodic-rocon-console (0.1.18-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 06 May 2015 04:00:00 -0000

ros-melodic-rocon-console (0.1.17-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-console (0.1.16-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 02 Mar 2015 05:00:00 -0000

ros-melodic-rocon-console (0.1.15-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 27 Feb 2015 05:00:00 -0000

ros-melodic-rocon-console (0.1.14-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-console (0.1.13-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 12 Jan 2015 05:00:00 -0000

ros-melodic-rocon-console (0.1.12-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 08 Jan 2015 05:00:00 -0000

ros-melodic-rocon-console (0.1.11-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 02 Dec 2014 05:00:00 -0000

ros-melodic-rocon-console (0.1.10-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-console (0.1.9-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-console (0.1.5-0stretch) stretch; urgency=high

  * sphinx documentation added.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-console (0.1.0-0stretch) stretch; urgency=high

  * stack changelogs.
  * Adding a loginfo api.
  * trivial comment updates.
  * rospair, with call, type, list and bash completion.
  * eclipse project files.
  * rospair list functionality
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 31 Mar 2014 04:00:00 -0000

=== debian/control ===
Source: ros-melodic-rocon-console
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-melodic-catkin
Homepage: http://ros.org/wiki/rocon_console
Standards-Version: 3.9.2

Package: ros-melodic-rocon-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Command line python console utilities (mostly for colourisation).
